from django.conf.urls.defaults import patterns, include
from ldt.api.ldt.resources import ProjectResource, ContentResource, SegmentResource, AnnotationResource, UserResource
from tastypie.api import Api

v1_api = Api(api_name='1.0')
v1_api.register(ProjectResource())
v1_api.register(ContentResource())
v1_api.register(SegmentResource())
v1_api.register(AnnotationResource())
v1_api.register(UserResource())

urlpatterns = patterns('',
    (r'', include(v1_api.urls)),
)
